<?xml version="1.0"?>
<level levelNumber="1" countOfCards="51" numberOfTurnovers="0" numberOfCardsInStockPile="18" numberOfReservePiles="3" numberOfBonusCards="2">
	<card id="0" zLayer="9" x="513" y="343" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>49</under>
		<under>54</under>
	</card>
	<card id="1" zLayer="2" x="558.666" y="333.667" angle="-45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>3</over>
		<over>4</over>
		<over>7</over>
		<under>49</under>
	</card>
	<card id="2" zLayer="9" x="278.335" y="343" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>53</under>
	</card>
	<card id="3" zLayer="4" x="558.666" y="357.667" angle="45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<under>49</under>
		<under>54</under>
	</card>
	<card id="4" zLayer="5" x="524.666" y="391.334" angle="45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<under>49</under>
		<under>54</under>
	</card>
	<card id="5" zLayer="6" x="500.999" y="391.334" angle="-45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<under>49</under>
		<under>54</under>
	</card>
	<card id="6" zLayer="7" x="465.665" y="356.334" angle="-45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<under>49</under>
		<under>54</under>
	</card>
	<card id="7" zLayer="8" x="465.666" y="333.001" angle="45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
		<under>5</under>
		<under>6</under>
		<under>49</under>
	</card>
	<card id="8" zLayer="2" x="790.332" y="333.667" angle="-45" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>13</over>
		<over>14</over>
		<under>52</under>
	</card>
	<card id="9" zLayer="4" x="790.332" y="357.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>14</over>
		<under>52</under>
	</card>
	<card id="10" zLayer="5" x="756.332" y="391.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>14</over>
		<under>52</under>
	</card>
	<card id="11" zLayer="6" x="732.665" y="391.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<under>52</under>
	</card>
	<card id="12" zLayer="7" x="697.331" y="356.334" angle="-45" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<under>52</under>
	</card>
	<card id="13" zLayer="8" x="697.332" y="333.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<under>52</under>
	</card>
	<card id="14" zLayer="9" x="742.332" y="343" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>52</under>
	</card>
	<card id="15" zLayer="2" x="325.334" y="333.667" angle="-45" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>16</over>
		<over>17</over>
		<over>20</over>
		<under>53</under>
	</card>
	<card id="16" zLayer="4" x="325.334" y="357.667" angle="45" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<under>53</under>
	</card>
	<card id="17" zLayer="5" x="291.334" y="391.334" angle="45" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<under>53</under>
	</card>
	<card id="18" zLayer="6" x="267.667" y="391.334" angle="-45" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<under>53</under>
	</card>
	<card id="19" zLayer="7" x="232.333" y="356.334" angle="-45" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<under>53</under>
	</card>
	<card id="20" zLayer="8" x="232.334" y="333.001" angle="45" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>15</under>
		<under>18</under>
		<under>19</under>
		<under>53</under>
	</card>
	<card id="22" zLayer="2" x="444.666" y="206.001" angle="-45" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<over>28</over>
	</card>
	<card id="24" zLayer="4" x="444.666" y="230.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="5" x="410.666" y="263.668" angle="45" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="26" zLayer="6" x="386.999" y="263.668" angle="-45" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="27" zLayer="7" x="351.665" y="228.668" angle="-45" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
	</card>
	<card id="28" zLayer="8" x="351.666" y="205.335" angle="45" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>26</under>
		<under>27</under>
	</card>
	<card id="29" zLayer="2" x="676.332" y="206.001" angle="-45" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>34</over>
	</card>
	<card id="30" zLayer="4" x="676.332" y="230.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="5" x="642.332" y="263.668" angle="45" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="32" zLayer="6" x="618.665" y="263.668" angle="-45" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="7" x="583.331" y="228.668" angle="-45" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="8" x="583.332" y="205.335" angle="45" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="36" zLayer="2" x="444.666" y="461" angle="-45" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<over>42</over>
		<under>50</under>
		<under>54</under>
	</card>
	<card id="38" zLayer="4" x="444.666" y="485" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<under>50</under>
		<under>54</under>
	</card>
	<card id="39" zLayer="5" x="410.666" y="518.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<under>50</under>
	</card>
	<card id="40" zLayer="6" x="386.999" y="518.667" angle="-45" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<under>50</under>
	</card>
	<card id="41" zLayer="7" x="351.665" y="483.667" angle="-45" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<under>50</under>
	</card>
	<card id="42" zLayer="8" x="351.666" y="460.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>40</under>
		<under>41</under>
		<under>50</under>
	</card>
	<card id="43" zLayer="2" x="676.332" y="461" angle="-45" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
		<over>48</over>
		<under>51</under>
	</card>
	<card id="44" zLayer="4" x="676.332" y="485" angle="45" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<under>51</under>
	</card>
	<card id="45" zLayer="5" x="642.332" y="518.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<under>51</under>
	</card>
	<card id="46" zLayer="6" x="618.665" y="518.667" angle="-45" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<under>51</under>
	</card>
	<card id="47" zLayer="7" x="583.331" y="483.667" angle="-45" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<under>51</under>
		<under>54</under>
	</card>
	<card id="48" zLayer="8" x="583.332" y="460.334" angle="45" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>46</under>
		<under>47</under>
		<under>51</under>
		<under>54</under>
	</card>
	<card id="49" zLayer="1" x="513" y="306.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="50" zLayer="1" x="397.666" y="434" angle="0" assignedValue="-1" isSpecial="true">
		<over>36</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="51" zLayer="1" x="630.331" y="434.001" angle="0" assignedValue="-1" isSpecial="true">
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="52" zLayer="1" x="743.333" y="309.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="53" zLayer="1" x="278.328" y="309.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="54" zLayer="0" x="512" y="417.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>36</over>
		<over>38</over>
		<over>47</over>
		<over>48</over>
	</card>
</level>
